@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-align:justify;
	color: #575757;
	background-color: #929699;
}

h1 {
	font-family:"Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #575757;
}

h2 {
	font-family:"Times New Roman", Times, serif;
	font-size: 14px;
	font-weight:bold;
	color: #575757;
}

.right-home{
	font-family:"Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-align:justify;
	color: #575757;
	background-color: #929699;
}

#main {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

#div-mid
{
	width: 974px;
	height:auto;
	float:left;
	background-image:url(../image/bg.png);
	background-repeat:repeat-y;
	padding:25px;
	}
#div-mid2
{
	width:675px;
	height:auto;
	float:left;
	padding-right:25px;
	margin-right:25px;
	border-right:dashed 1px #939598;
}
#div-mid3
{
	width:243px;
	height:auto;
	float:left;
	margin-bottom:20px;
	}
	
.sidetext
{
    color: #575757;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: normal;
    text-align: justify;
}

#div-pro-box1
{
	width:640px;
	height:auto;
	float:left;
	padding-left:30px;
	padding-top:10px;
	background-color:#61c2ee;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:10px;
}
#div-pro-box2
{
	width:632px;
	height:auto;
	float:left;
	padding-left:30px;
	padding-top:10px;
	background-color:#fff460;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:10px;
	padding-right:8px;
}
	
	
	
#div-top
{
	width: 1024px;
	height:591px;
	background-image:url(../image/top-banner.jpg);
	background-repeat:no-repeat;
	float:left;
}


#div-top-ph
{
	width: 1024px;
	height:591px;
	float:left;
}


#topmenu
{
width: 1024px;
height:50px;
margin-top:470px;
float:left;

}
/*#topmenu ul
{
padding:0px;
margin:0px;
}
#topmenu li
{
width:auto;
height:30px;
float:left;
list-style-type: none;
font-size:18px;
margin-left:37px;
margin-right:37px;
}
#topmenu li:hover
{
color:#000000;
}
#topmenu  li a
{
font-family:Verdana, Geneva, sans-serif;
font-size: 18px;
text-decoration:none;
background-color:#e6e7e9;
font-stretch:expanded;
text-align:center;
color:#000;
padding:10px;
}
#topmenu   li a:hover
{
color:#000000;
background-color:#61c2ed;
}
*/

#div-foot
{
	width: 1024px;
	height:346px;
	float:left;
	background-image:url(../image/footer.png);
	background-repeat:no-repeat;
}

#div-foot-ph
{
	width: 1024px;
	height:346px;
	float:left;
	}



.head-text{
  font-family:"Times New Roman", Times, serif;
  font-size:24px;
  color:#61c2ee;
  font-weight:normal;
  text-align:left;
  padding-bottom:5px;
  text-decoration:none;
 }
 
 .home-right-text
 {
  font-family:"Times New Roman", Times, serif;
  font-size:14px;
  color:#666666;
  font-weight:normal;
  text-align:justify;
  padding-bottom:3px;
  text-decoration:none;
 }

 .home-right-h2
 {
  font-family:"Times New Roman", Times, serif;
  font-size:16px;
  color:#999999;
  font-weight:bold;
  padding-bottom:3px;
  text-decoration:none;
 }
 
.listing-head{
  font-family:"Times New Roman", Times, serif;
  font-size:33px;
  color: #333333;
  font-weight:normal;
  padding-bottom:5px;
  text-decoration:none;
 }
 .listing-head2{
  font-family:"Times New Roman", Times, serif;
  font-size:14px;
 color:#333333;
  font-weight:normal;
  padding-bottom:5px;
  text-decoration:none;
 }
 
 .listing-head_new{
  font-family:"Times New Roman", Times, serif;
  font-size:33px;
  color:#000;
  text-align:right;
  text-decoration:none;
 }
  .listing-head_new22{
  font-family:"Times New Roman", Times, serif;
  font-size:14px;
  color:#000;
  text-align:right;
  text-decoration:none;
 }
 
 
 .listing-head_new23{
  font-family:"Times New Roman", Times, serif;
  font-size:14px;
  color:#333333;
  text-align:left;
  text-decoration:none;
 }
 .listing-head_new_new{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#61c2ee;
  font-weight:bold;
  text-decoration:none;
 }
 .listing-head_new2{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFF;
  font-weight:bold;
  text-decoration:none;
 }
 .listing-head1{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#666;
  font-weight:bold;
 }
#box-a-1
{
width:470px;
height:60px;
background-image:url(../image/bg-box.png);
background-repeat:repeat-x;
float:left;
}
#box-a-2
{
width:150px;
height:60px;
background-image:url(../image/bg-box2.png);
background-repeat:repeat-x;
float:left;
}
#box-b-1
{
width:470px;
height:60px;
background-image:url(../image/bg-box-b.png);
background-repeat:repeat-x;
float:left;
}
#box-b-2
{
width:150px;
height:60px;
background-image:url(../image/bg-box-b2.png);
background-repeat:repeat-x;
margin-top:0px;
float:left;
}
#footer-link
{
width: 1024px;
height:50px;
margin-top:185px;
float:right;
}


#footer-link ul
{
padding:16px;
margin:5px;
}
#footer-link li
{
width:auto;
height:30px;
float:right;
list-style-type: none;
font-size:18px;
margin-left:3px;
color:#fff;
margin-right:3px;
}
#footer-link li:hover
{
color:#fff;
}
#footer-link  li a
{
font-family:"Times New Roman", Times, serif;
font-size: 16px;
text-decoration:none;
font-stretch:expanded;
text-align:center;
color:#fff;
padding:7px;
}
#footer-link li a:hover
{
color:#000000;
background-color:#61c2ed;
}
.textlink
{
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration:none;
color:#FFF;
padding:3px;
}
.textlink:hover
{
	text-decoration:underline;
}
.textlink2
{
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration:none;
color:#61c2ee;
padding:3px;
}
.textlink2:hover
{
		text-decoration:underline;
}
 .listing-head2-new{
  font-family:"Times New Roman", Times, serif;
  font-size:11px;
 color:#333333;
  font-weight:normal;
  padding-bottom:5px;
  text-decoration:none;
 }
  .listing-head_new22-new{
  font-family:"Times New Roman", Times, serif;
  font-size:11px;
  color:#000;
  text-align:right;
  text-decoration:none;
 }
 
 
 
 
 
#aboutusdiv-mid2
{
	width:675px;
	height:700px;
	float:left;
	padding-right:25px;
	margin-right:25px;
	border-right:dashed 1px #939598;
}
 
 #pagetop_emaillink{height:60px;
                    width:300px;
					float:right;
					
					
	
	
					
 }
 
  #divfor_emaillink{height:22px;
                     float:right;
                    width:280px;
					padding-top:2px;
					padding-right:16px;
					text-align:right;
					
  }
  
  
  
 
  #divfor_phonelink{height:33px;
                     float:right;
                    width:200px;
					padding-top:2px;
					padding-right:25px;
					text-align:left;
					color:#61c2ee;
					
  }
  
  
  .phone_text{
	  font-family:"Times New Roman", Times, serif;
					font-size:22px;
					color:#61c2ee;
				    text-decoration:none;
					text-align:left;
					padding-left:85px;
					vertical-align:text-top;
					
					
				
	  
	  
	  }
	  
 .pagetop_email_phone1{height:30px;
                    width:252px;
					float:right;
					text-align:left;
					font-family:"Times New Roman", Times, serif;
					font-size:16px;
					color:#61c2ee;
					
				

					
 }
 
.pagetop_email_phonesty{
	text-align:right;
					font-family:"Times New Roman", Times, serif;
					font-size:16px;
					color:#61c2ee;
				    text-decoration:none;

					
 }
 
.pagetop_email_phonesty:hover{
	      color:#666;
	      text-decoration:none;
	
					
 }
 
 
 .pagetop_email_phone1{
					text-align:left;
					font-family:"Times New Roman", Times, serif;
					font-size:16px;
					color:#61c2ee;
				    text-decoration:none;
					padding-left:10PX;

					
 }
 
 #aboutus_header{
	 width:500px;
	 height:25px;
	 font-family:"Times New Roman", Times, serif;
	 font-size:19px;
	 font-weight:bold;
	 text-align:left;
	 vertical-align:top;
	 color:#333;
	 
 }
	 
 #aboutus_address{height:200px;
                  width:690px;
				  background-image:url(../image/bg-address.jpg);
				  
 }
 
 .address_line{
	 
				font-family:"Times New Roman", Times, serif;
	            font-size:14px;
	            font-weight:bold;
	            text-align:left;
	            color:#666;
				text-decoration:none;
 }
 .address_line:hover

{
	 color:#61c2ee;
	text-decoration:none;
}		


 
 .address_line:a:link

{            font-family:"Times New Roman", Times, serif;
	            font-size:14px;
	            font-weight:bold;
	            text-align:left;
	            vertical-align:top;
				color:#666;
				text-decoration:none;
}		


		
.address_line: a:visited

{               font-family:"Times New Roman", Times, serif;
	            font-size:14px;
	            font-weight:bold;
	            text-align:left;
	            vertical-align:top;
				color:#666;
				text-decoration:none;
}		
				
		
 #address_pic{height:175px;
                width:300px;
				float:left;
				padding-top:25px;
		    	text-align:center;
				vertical-align:middle;		
 }
 	
  #address_picture
  {
   				height:175px;
                width:300px;
				float:left;
				padding-top:10px;
				padding-left:15px;
		    	text-align:center;
				vertical-align:middle;		
 }
 
 #outerdive_right_part{

	width:243px;
	height:auto;
	
	 
 }
 
 #outerdive_right_part-ph
 
 {  	height:auto;   	  }
 
 
 .innerlink
 
 {
    color: #575757;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight:bold;
	text-decoration:none;
  }
  
  .innerlink:hover
 
 {
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight:bold;
    text-decoration:underline;
	
  }
.more
{
width:auto;
height:20px;
float:left;
padding:10px;
list-style-type: none;
text-decoration:none;
font-size:16px;
font-family:Arial;
color:#000000;
background-color:#61c2ed;
font-stretch:expanded;
text-align:center;
}


.more:hover
{
color:#FFFFFF;
}

